Bug 70808 - Update port: x11/x3270 to version 3.3.2p1
Summary: Update port: x11/x3270 to version 3.3.2p1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-22 01:30 UTC by Eric P. Scott
Modified: 2004-12-16 09:23 UTC (History)
0 users

See Also:


Attachments
file.shar (3.90 KB, text/plain)
2004-08-22 01:30 UTC, Eric P. Scott
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric P. Scott 2004-08-22 01:30:19 UTC
	This port has been stuck on an ancient, non-SSL-capable version for seveal years.  Please consider updating to a more recent upstream source.
	The attached files are offered as a starting point; some "adjustment" is probably needed.  Note that what's below completely replaces the previous port; all previous patches are no longer valid.  Also, I've added "net" to the CATEGORIES, along with a link to the official web page in the package description.
	The compilation produces one "warning: assignment from incompatible pointer type"; this deserves further investigation (particularly for 64-bit builds).
	Since I do not have access to the requisite legacy systems, I am unable to properly test this software (particularly the SSL aspects).
Comment 1 Volker Stolz freebsd_committer 2004-08-27 11:45:00 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2004-08-27 11:45:13 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Edwin Groothuis freebsd_committer 2004-12-16 09:22:51 UTC
State Changed
From-To: feedback->closed

Committed, thanks!